# Description of mergePdf transition:
<br />

The goal of this transition is to merge pdf files.

<br />
<br />

# Input of mergePdf transition:
<br />

* To merge pdf files we need:
    * introduction : String
    * advertissment : String
    * attachment : String

<br />
<br />


# Output of mergePdf transition: 
<br />

Create display.xml with the merged file


